/* FONTS */

/*
 * Font example:
 *
*/
 
@font-face {
    font-family: 'Museo100';
    src: url('../fonts/museo100-regular-webfont.eot');
    src: url('../fonts/museo100-regular-webfont?#iefix') format('embedded-opentype'),
       	url('../fonts/museo100-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo100-regular-webfont.woff') format('woff'),
         url('../fonts/museo100-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo100-regular-webfont#museo100-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

 
@font-face {
    font-family: 'Museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont?#iefix') format('embedded-opentype'),
       	url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont#museo100-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Museo500';
    src: url('../fonts/museo500-regular-webfont.eot');
    src: url('../fonts/museo500-regular-webfont?#iefix') format('embedded-opentype'),
       	url('../fonts/museo500-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo500-regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular-webfont#museo100-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont?#iefix') format('embedded-opentype'),
       	url('../fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont#museo100-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Museo900';
    src: url('../fonts/museo900-regular-webfont.eot');
    src: url('../fonts/museo900-regular-webfont?#iefix') format('embedded-opentype'),
       	url('../fonts/museo900-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo900-regular-webfont.woff') format('woff'),
         url('../fonts/museo900-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo900-regular-webfont#museo100-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}